/**
 * WooCommerce Custom Styles
 *
 * @package WordPress
 * @subpackage Benevolence
 * @since Benevolence 1.0.1
 */

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0);
	-webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0);
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	-webkit-box-shadow: 0px 0px 1px 0px rgba(50, 50, 50, 0.50);
	-moz-box-shadow:    0px 0px 1px 0px rgba(50, 50, 50, 0.50);
	box-shadow:         0px 0px 1px 0px rgba(50, 50, 50, 0.50);
	background: #fff;
}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
	padding: .5em 20px 10px 20px;
	font-size: 18px;
	font-weight: 600;
	text-align: center;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	margin: 0 4.65% 2.992em 0;
	width: 30.2325581%!important;
}

.woocommerce ul.products li.last, .woocommerce-page ul.products li.last {
	margin-right: 0
}

.woocommerce .products .star-rating, .woocommerce-page .products .star-rating {
	margin: 5px 0px 10px 35%;
}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
	border-bottom: 1px solid #d9d9d9;
	margin: 0px 0px 20px 0px;
	padding-bottom: 20px;
	font-size: 20px;
	text-align: center;
}

.woocommerce a.button.add_to_cart_button {
	left: 30%;
	margin-bottom: 20px;
	text-transform: uppercase;
	border: 1px solid #3465aa;
	text-decoration: none;
	font-size: 13px;
	color: #3465aa;
	background: #fff;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-weight: normal;
}

.woocommerce ul.p